﻿
table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    background-color: #ffffff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
    font-family: 'Poppins', sans-serif;
    min-width: 100%;
    border-bottom: none;
}
tabele thead tr {
    background-color: #D8D8D83D;
}
table th {
    padding: 16px 20px;
    text-align: left;
    font-weight: 500;
    font-size: 14px;
    color: #717171;
    white-space: nowrap;
    font-family: 'Poppins', sans-serif;
    background-color: #D8D8D83D;
    white-space: nowrap;
}

table td {
    padding: 16px 20px;
    text-align: middle;
    font-size: 14px;
    font-weight: 500;
    color: #717171;
    vertical-align: middle;
    font-family: 'Poppins', sans-serif;
    border-right: none;
    border-bottom: none;
    white-space: nowrap;
}